@charset "utf-8";

/*　タイアップサイト用
-------------------------------------------------*/

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@800&family=Roboto:wght@300&display=swap');

@media screen and (min-width:768px) {
	body {
	  text-align:center;
	}
	
	.nbo_header {
		display:block;
		background-repeat: no-repeat;
		background-position: top center;
		background-image: url("nbo_pc_bg.png");
		background-color: #e1e1e1; /* ie8 */
	}
}

body {
	text-align:center;
}

#tieup {
  border-bottom:1px solid #ddd;
  text-align:center;
  color:#000;
  font-family: 游ゴシック, YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight:500;
  font-size:14px;
  line-height:1.8em;
  width:100%;
  overflow-x:hidden;
}


@media all and (-ms-high-contrast:none){
  #tieup { 
	  font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
   } 
}

@media screen and (min-width:950px) {
	#tieup {
		font-size:16px;
	}
}

.w-100p {
	width:100%;
}

#tieup a:link,
#tieup a:visited {
  color:#03030;
}

#tieup a:link {
  opacity: 1;
  filter: alpha(opacity=100);
  -ms-filter: "alpha(opacity=100)";
  -khtml-opacity: 1;
  -moz-opacity: 1;
  transition:0.5s
}

#tieup a:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
  -khtml-opacity: 0.7;
  -moz-opacity: 0.7;
  transition:0.5s
}

#tieup * {
	box-sizing: border-box;
}

img {
	max-width:100%;
	height: auto;
}

#tieup a:hover {
  text-decoration:none;
  color:#ccc;
  opacity: 0.5;
  filter: alpha(opacity=50);
  -ms-filter: "alpha(opacity=50)";
  -khtml-opacity: 0.5;
  -moz-opacity: 0.5;
  transition:0.5s;
}

#topcontrol {
	margin:0 30px 30px 0;
}

.fw-bold {
	font-weight:bold;
}

.c-gray {
	color:#666;
}


/*　枠組み
----------------------------------------------------------*/

.container {
	padding-left: 25px;
	padding-right: 25px;
	box-sizing: content-box;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	text-align: left;
	line-height: 1.8;	
}

.w-1000 {
	max-width: 1000px;
}

.w-1200 {
	max-width: 1200px;
}
.w-800 {
	max-width: 800px;
}

@media screen and (min-width:950px) {
	.w-650 {
		max-width: 650px;
	}
}
.flex-row-reverse {
	flex-direction: row-reverse;
}

.pt-l {	padding-top: 50px;}
.pt-m {	padding-top: 40px;}
.pt-s {	padding-top: 15px;}
.pb-l {	padding-bottom: 50px;}

@media screen and (min-width:950px) {
	.pt-l {	padding-top: 125px;	}
	.pt-m {	padding-top: 80px;}
	.pt-s {	padding-top: 25px;}
	.pb-l {	padding-bottom: 100px;}
}

/*　ナビゲーション
----------------------------------------------------------*/

.nav {
	margin-top: -60px;
}

.nav ul {
	display: flex;	
}

.nav ul li {
	width: 50%;
	background: #707070;
	display: flex;
	line-height: 1;
	letter-spacing: 0.05em;
}

.nav ul li a,
.nav ul li div {
	color: #FFF;
	height: 60px;
	display: flex;
	width: 100%;
	align-items: center;
	justify-content: center;
	text-align: center;
	text-decoration: none;
	font-size: 20px;
}

.nav ul li a.active {
	background: linear-gradient(to right, #009BDD, #364DA0);
}

.txt-en {
	font-family: 'Roboto', sans-serif;
}

.nav ul li .txt-en {
	padding-right: 0.4em;
	font-size: 108%;
}

.nav ul li .txt-small {
	font-size: 70%;
}

@media screen and (max-width:757px) {
	.nav.container {
		padding: 0;
		margin-top:0;
	}
	
	.nav ul li a,
	.nav ul li div {
		height: 40px;
		font-size: 16px;
	}
	
	.nav ul li .txt-en {
		padding-right: 0.2em;
	}
	
}

/*　タイトル
----------------------------------------------------------*/
.mainv {
	text-align: center;
}

.mainv img {
	width: 100%;
	max-width: 1600px;
}

.ttl-main {
	line-height: 1.3;
	font-size: 38px;
	font-family: 'Noto Sans JP', sans-serif;
	text-align: center;
	padding: 70px 0 30px;
}

.ttl-main h1 {
	letter-spacing: 0.02em;
}

.txt-blue {
	color: #1B74BF;
}

.lead {
	font-weight: bold;
	text-align: center;
	font-size: 110%;
	line-height: 1.5;
}

.ttl-page {
	text-align: center;
	padding: 30px 0 20px;
	font-size:24px; 
	color: #009BDD;
	font-weight: bold;
}

@media screen and (max-width:757px) {
	.ttl-main {
		font-size: 26px;
		padding: 25px 0 20px;
	}
	
	.txt-blue {
		display: inline-block;
	}
	
	.lead {
		text-align: left;
	}
	
	.lead br {
		display: none;
	}
	
	.ttl-page {
		font-size: 18px;
		padding: 20px 0 15px;
	}
	
}

/*　本文
----------------------------------------------------------*/

/*余白*/
.section {
	padding-bottom: 100px;
}

.section + .section {
	padding-top: 60px;
}

.bg-01 {
	background: #f6f6f6;
}

@media screen and (max-width:757px) {
	.section {
		padding-bottom: 35px;
	}
	
	.section + .section {
		padding-top: 30px;
	}
}

/*見出し*/

.ttl-01 {
	color: #009BDD;
	font-size: 30px;
	text-align: center;
	margin-bottom: 40px;
}

.ttl-01 h2 {
	display: inline-block;
	margin: 0 auto;
	padding: 0 25px 20px 25px;
	border-bottom: 4px solid #009BDD;
	line-height: 1.3;
}

@media screen and (max-width:757px) {
	.ttl-01 {
		font-size: 18px;
		margin-bottom: 20px;
	}
	
	.ttl-01 h2 {
		display: block;
		padding: 0 0 10px 0;
		letter-spacing: 0;
	}	
	
}


/*本文*/
.txt-01 p {
	text-indent: 1em;
}

.txt-01 p + p {
	padding-top: 2em;
}

/*図*/

.fig-01 {
	border: 1px solid #ccc;
	text-align: center;
	padding: 15px;
	background: #FFF;
}

.fig-01-ttl {
	color: #FFF;
	font-size: 22px;
	font-weight: bold;
	padding: 10px;
	line-height: 1.2;
	background: linear-gradient(to right, #009BDD, #364DA0);
	margin-bottom: 25px;
}

.fig-01-subttl {
	font-weight: bold;
	padding: 0.8em 0 0 0 ;
	font-size: 110%;
	text-align: left;
}

.fig-01-txt {
	text-align: left;
	line-height: 1.5em;
}

@media screen and (max-width:757px) {
	.fig-01 {
		padding: 10px;
	}
	
	.fig-01-ttl {
		font-size: 15px;
		padding: 8px;
		margin-bottom: 10px;
	}
}

/*ACC説明*/

.txt-02 {
	background: #FFF;
	padding: 22px 27px 25px 27px;
}

.txt-02 h3 {
	font-weight: bold;
	font-size: 20px;
	padding-bottom: 10px;
	line-height: 1;
	border-bottom: 1px solid #000;
	margin-bottom: 15px;
}

.txt-02 li {
	position: relative;
	padding-left: 15px;
	line-height: 25px;
	line-height: 1.4;
	margin-top: 0.4em;
}

.txt-02 li:before {
	content: "●";
	font-size: 8px;
	line-height: 25px;
	position: absolute;
	top: 0;
	left: 0;
	color: #009BDD;
}

@media screen and (max-width:757px) {
	
	.txt-02 {
		padding: 15px;
	}
	
	.txt-02 h3 {
		font-size: 16px;
	}
	
	.txt-02 li {
		padding-left: 12px;
	}
	
	.txt-02 li:before {
		font-size: 6px;
	}
}

/*お問い合わせ*/

.info {
	text-align: center;
	line-height: 1.5;
}

.info h3 {
	font-size: 20px;
	font-weight: bold;
	line-height: 1;
}

.info-logo {
	margin: 20px 0;
}

@media screen and (max-width:757px) {	
	.info {
		padding-bottom: 10px;
	}
	
	.info h3 {
		font-size: 18px;
	}
	
	.info-logo {
		margin: 15px 0;
	}
	
}

/*誘導ボタン*/

.btn-01 {
	text-align: center;
	padding: 60px 0;
}

.btn-01 a {
	display: inline-block;
	margin: 0 auto;
	line-height: 64px;
	background: linear-gradient(to right, #000, #4D4D4D);
	position: relative;
	width: 100%;
	max-width: 500px;
	color: #FFF;
	font-size: 19px;
	font-weight: bold;
	text-decoration: none;
}

.btn-01 a:after {
	content: "";
	display: inline-block;
	width: 10px;
	height: 20px;
	position: absolute;
	top: 50%;
	right: 30px;
	transform: translate(0,-50%);
	background: url("icn-arrow-01.svg") no-repeat center center;
	background-size: contain;
}

@media screen and (max-width:757px) {
	
	.btn-01 {
		padding: 30px 0;
	}
	
	.btn-01 a {
		font-size: 17px;
		line-height: 1.2;
		padding: 15px 30px;
	}
	
	.btn-01 a:after {
		right: 15px;
	}
}

/*図2*/ 

.fig-02-caption {
	font-size: 90%;
	padding-top: .5em;
	text-align: center;
}

@media screen and (max-width:757.9px) {
	.fig-02-box:nth-child(2) {
		margin-top: 15px;
	}
}

@media screen and (min-width:758px) {
	.fig-02 {
		display: flex;
		justify-content: space-between;
	}	
	
	.fig-02-box {
		width: 49.5%;
		text-align: center;
	}
	
}


/* fig-scrollwrap */

@media (max-width: 767px) {
	
	.fig-scrollwrap {
		overflow-x: scroll;
		padding-bottom: 10px;
	}

	.fig-scrollwrap img {
		min-width: 500px;
	}
	
	.fig-scrollwrap.fig-scrollwrap--big img {
		min-width: 800px;
	}

	.fig-scrollwrap::-webkit-scrollbar { 
		height: 10px; 
	} 
	.fig-scrollwrap::-webkit-scrollbar-track { 
		margin: 0 2px; 
		background: #ccc; 
		border-radius: 5px; 
	} 
	.fig-scrollwrap::-webkit-scrollbar-thumb { 
		border-radius: 5px; background: #666; 
	}
	
}


/*リンク*/

.link-01 a {
	font-size: 110%;
	color: #009BDD;
	line-height: 1.5;
}